Subject: Re: [Fot] New member

From: Mark Bradakis via Fot <[email-masked]>
Date: Mon, 19 Sep 2022 21:52:01 -0600

This is a multi-part message in MIME format.
--===============3337406793490313379==
 boundary="------------sg0FDnEdQzOJv9gznY1wpGf7"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------sg0FDnEdQzOJv9gznY1wpGf7
Content-Transfer-Encoding: 8bit

On 9/19/22 6:31 PM, LEE FOLLANSBEE via Fot wrote:
> I would like to recommend Scott Drouin to be a new member to the group.
>
Okay, I added him.  Welcome aboard!

mjb.

--------------sg0FDnEdQzOJv9gznY1wpGf7
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p><br>
    </p>
    <div class="moz-cite-prefix">On 9/19/22 6:31 PM, LEE FOLLANSBEE via
      Fot wrote:<br>
    </div>
    <blockquote type="cite"
cite="mid:[email-masked]">
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <style type="text/css" style="display:none;">P {margin-top:0;margin-bottom:0;}</style>
      <div style="font-family: Calibri, Helvetica, sans-serif;
        font-size: 12pt; color: rgb(0, 0, 0);" class="elementToProof">
        I would like to recommend Scott Drouin to be a new member to the
        group.</div>
      <br>
    </blockquote>
    <p>Okay, I added him.  Welcome aboard!</p>
    <p><br>
    </p>
    <p>mjb.</p>
    <p><br>
    </p>
  </body>
</html>

--------------sg0FDnEdQzOJv9gznY1wpGf7--

--===============3337406793490313379==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============3337406793490313379==--